Exponential 6.0.13 Exponential Enterprise Open Source CMS - PHP Class Reference

Here is a list of all class members with links to the classes they belong to:

### - h -

- handle() : eZCollaborationNotificationHandler , eZGeneralDigestHandler , eZNotificationEventHandler , eZSubTreeHandler , eZTemplateCacheBlock
- HANDLE_ALL : eZBinaryFileHandler
- HANDLE_DOWNLOAD : eZBinaryFileHandler
- HANDLE_EXCEPTION : eZDebug
- HANDLE_FROM_PHP : eZDebug
- HANDLE_NONE : eZDebug
- HANDLE_TO_PHP : eZDebug
- HANDLE_UPLOAD : eZBinaryFileHandler
- handleAddParameters() : eZContentClassPackageHandler , eZContentObjectPackageHandler , eZDBPackageHandler , eZExtensionPackageHandler , eZFilePackageHandler , eZInstallScriptPackageHandler , eZPackageHandler
- handleAllCustomHTTPActions() : eZContentObject
- handleCollaborationEvent() : eZCollaborationItemHandler , eZCollaborationNotificationHandler
- handleContextNode() : eZTSTranslator
- handleCustomAction() : eZApproveCollaborationHandler , eZCollaborationItemHandler
- handleCustomHTTPActions() : eZContentObject , eZContentObjectAttribute
- handleCustomObjectHTTPActions() : eZDataType , eZObjectRelationListType
- handleDownload() : eZBinaryFileHandler , eZBinaryFileType , eZContentObjectAttribute , eZDataType
- handleError() : eZModule , eZSiteInstaller , eZXMLInputParser
- handleFile() : eZContentUploadHandler
- handleFileDownload() : eZBinaryFileHandler , eZFilePassthroughHandler
- handleInclude() : eZTemplateIncludeFunction
- handleList() : eZURL
- handleLocalFile() : eZContentUpload
- handleMessageNode() : eZTSTranslator
- handleParameters() : eZContentClassPackageHandler , eZContentObjectPackageHandler , eZDBPackageHandler , eZFilePackageHandler
- handlePublishEvent() : eZSubTreeHandler
- handler() : eZCollaborationItem
- HANDLER_ID : eZFilePassthroughHandler
- handlerCount() : eZTranslatorGroup
- handleResource() : eZTemplateDesignResource , eZTemplateFileResource
- handleResourceData() : eZTemplateFileResource
- handleRows() : eZPersistentObject
- handlerRepositories() : eZCollaborationItemHandler
- handlerType() : eZPackageHandler
- handleSection() : eZTOCOperator
- handleUpload() : eZBinaryFileHandler , eZContentUpload
- handleView() : eZCollaborationItem
- HAS_MAX_VALUE : eZFloatType , eZIntegerType
- HAS_MIN_MAX_VALUE : eZFloatType , eZIntegerType
- HAS_MIN_VALUE : eZFloatType , eZIntegerType
- hasAccessTo() : eZUser
- hasAccessToView() : eZUser
- hasActionParameter() : eZModule
- hasAlias() : eZImageManager
- hasAttribute() : eZApproveType , eZAuthor , eZBinaryFileHandler , eZCollaborationEventType , eZCollaborationItemHandler , eZCollaborationNotificationHandler , eZContentBrowse , eZContentObjectTranslation , eZContentUpload , eZDataType , eZDate , eZDateTime , eZDBInterface , eZEnum , eZGeneralDigestHandler , eZHTTPFile , eZHTTPTool , eZImageAliasHandler , eZImageInterface , eZISBN13 , eZKeyword , eZLocale , eZMatrix , eZMatrixDefinition , eZModule , eZMultiOption2 , eZMultiOption , eZMultiplexerType , eZMultiPrice , eZNotificationEventHandler , eZNotificationEventType , eZOption , eZPackage , eZPackageCreationHandler , eZPackageInstallationHandler , eZPaymentGatewayType , eZPersistentObject , eZRangeOption , eZSubTreeHandler , eZSys , eZSysInfo , eZTemplateSectionIterator , eZTime , eZURI , eZURLAliasQuery , eZWaitUntilDate , eZWaitUntilDateType , eZWizardBase , eZWorkflowEvent , eZWorkflowType , eZXMLInputHandler , eZXMLOutputHandler , eZXMLText
- hasAttributes() : eZXMLSchema
- hasCachedProcessTree() : eZTemplateFileResource
- hasChildren() : eZObjectForwarder , eZTemplate , eZTemplateBlockFunction , eZTemplateCacheFunction , eZTemplateDebugFunction , eZTemplateDefFunction , eZTemplateDelimitFunction , eZTemplateDoFunction , eZTemplateForeachFunction , eZTemplateForFunction , eZTemplateIfFunction , eZTemplateIncludeFunction , eZTemplateMenuFunction , eZTemplateSectionFunction , eZTemplateSequenceFunction , eZTemplateSetFunction , eZTemplateSwitchFunction , eZTemplateToolbarFunction , eZTemplateWhileFunction
- hasCompiledTemplate() : eZTemplateCompiler , eZTemplateFileResource
- hasConflicts() : eZContentObjectVersion
- hasContent() : eZContentObjectAttribute , eZInformationCollectionAttribute
- hasContentAction() : eZContentObject
- hasContentAttribute() : eZCollaborationItem , eZCollaborationItemHandler
- hasContentObject() : eZContentObjectTreeNode
- hasCurrentSubtreeLimitation() : eZContentObjectTreeNode
- hasCustomInput() : eZCollaborationItemHandler
- hasDirtyData() : eZMultiPrice , eZPersistentObject , eZSerializedObjectNameList
- hasEnvironmentVariable() : eZSys
- hasErrors() : eZTemplate
- hasGD2() : eZImageInterface
- hasGetVariable() : eZHTTPTool
- hashTransformation() : eZTemplateDigestOperator
- hasHTTPValue() : eZContentObjectAttribute
- hashType() : eZUser
- hasImage() : eZTemplateImageOperator
- hasInformationCollection() : eZDataType
- hasInitializedContext() : eZTSTranslator
- hasInstance() : eZCLI , eZDB
- hasLayer() : eZImageObject
- hasLocalVariable() : eZTemplate
- hasManageLocations() : eZUser
- hasMBStringExtension() : eZMBStringMapper
- hasMetaData() : eZWizardBase
- hasMIMETypeSetting() : eZImageManager
- hasNameInLanguage() : eZContentClass
- hasNameInLocale() : eZSerializedObjectNameList
- hasObjectAttributeContent() : eZAuthorType , eZBinaryFileType , eZBooleanType , eZCountryType , eZDataType , eZDateTimeType , eZDateType , eZEmailType , eZEnumType , eZFloatType , eZIdentifierType , eZImageType , eZIniSettingType , eZIntegerType , eZISBNType , eZKeywordType , eZMatrixType , eZMediaType , eZMultiOption2Type , eZMultiOptionType , eZMultiPriceType , eZObjectRelationListType , eZObjectRelationType , eZOptionType , eZPackageType , eZPriceType , eZProductCategoryType , eZRangeOptionType , eZSelectionType , eZStringType , eZSubtreeSubscriptionType , eZTextType , eZTimeType , eZURLType , eZUserType , eZXMLTextType
- hasObjectLinkList() : eZURLObjectLink
- hasPlacementKey() : eZTemplateBlockFunction
- hasPolicy() : eZRole
- hasPolicyByUser() : eZTemplateRoleOperator
- hasPostVariable() : eZHTTPTool
- hasRangeData() : eZISBN13
- hasRemainingVersions() : eZContentObject
- hasRequiredServerVersion() : eZDBInterface
- hasRuleForColumn() : eZMatrix
- hasSequence() : eZTemplateCompiledLoop , eZTemplateLoop
- hasSessionVariable() : eZHTTPTool
- hasSetting() : eZSiteInstaller
- hasSize() : eZImageInterface
- hasStaleCacheSupport() : eZFSFileHandler
- hasStoredFileInformation() : eZBinaryFileType , eZContentObjectAttribute , eZDataType , eZImageType , eZMediaType
- hasStoredLogin() : eZUser
- hasValidationError() : eZContentObjectAttribute
- hasVariable() : eZHTTPTool , eZTemplate , eZWizardBase
- hasViewResult() : eZModule
- hasVisibleNode() : eZContentObject
- hasWarnings() : eZTemplate
- HEADER_LEVEL : eZPDFTable
- HEADER_LEVEL_INDEX : eZPDFTable
- headerIndex() : eZPDFTable
- headerLabel() : eZPDFTable
- headerOverrideArray() : eZHTTPHeader
- headers() : eZMail
- headerText() : eZMail
- headerTextList() : eZMail
- headerVariable() : eZHTTPTool
- height() : eZImageInterface
- heightAdjustment() : eZTemplateImageOperator
- hiddenInvisibleString() : eZContentObjectTreeNode
- hiddenStatusString() : eZContentObjectTreeNode
- hideSubTree() : eZContentObjectTreeNode
- highlightHTML() : eZTextTool
- highlightPHP() : eZTextTool
- HOOK_STATUS_CANCEL_RUN : eZModule
- HOOK_STATUS_FAILED : eZModule
- HOOK_STATUS_OK : eZModule
- hostName() : eZStaticCache
- hostname() : eZSys
- hour() : eZDateTime , eZTime
- htmlDir() : eZTemplateImageOperator
- HTTP_OPERATOR_TYPE_COOKIE : eZURLOperator
- HTTP_OPERATOR_TYPE_GET : eZURLOperator
- HTTP_OPERATOR_TYPE_POST : eZURLOperator
- HTTP_OPERATOR_TYPE_SESSION : eZURLOperator
- httpCharset() : eZTextCodec
- httpFile() : eZImageAliasHandler
- httpFileIsImage() : eZPackageCreationHandler
- httpLocaleCode() : eZLocale

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.